<template>
  <g>
    <defs>
      <path
        id="desktop@1x-a"
        d="M18.3998154,12 L5.60018457,12 L5.60018457,6.39981543 C5.60018457,5.95824201 5.95824201,5.60018457 6.40027685,5.60018457 L17.5997232,5.60018457 C18.041758,5.60018457 18.3998154,5.95824201 18.3998154,6.39981543 L18.3998154,12 Z M18.3998154,14.3998154 C18.3998154,14.8418503 18.041758,15.2003691 17.5997232,15.2003691 L6.40027685,15.2003691 C5.95824201,15.2003691 5.60018457,14.8418503 5.60018457,14.3998154 L5.60018457,13.6001846 L18.3998154,13.6001846 L18.3998154,14.3998154 Z M10.3998154,18.3998154 L13.5997232,18.3998154 L13.5997232,16.7996309 L10.3998154,16.7996309 L10.3998154,18.3998154 Z M17.5997232,4 L6.40027685,4 C5.07463375,4 4,5.07463375 4,6.39981543 L4,14.3998154 C4,15.7254585 5.07463375,16.7996309 6.40027685,16.7996309 L8.80009228,16.7996309 L8.80009228,18.3998154 L6.40027685,18.3998154 C5.95824201,18.3998154 5.60018457,18.7578729 5.60018457,19.1999077 C5.60018457,19.6419426 5.95824201,20 6.40027685,20 L17.5997232,20 C18.041758,20 18.3998154,19.6419426 18.3998154,19.1999077 C18.3998154,18.7578729 18.041758,18.3998154 17.5997232,18.3998154 L15.1999077,18.3998154 L15.1999077,16.7996309 L17.5997232,16.7996309 C18.9253662,16.7996309 20,15.7254585 20,14.3998154 L20,6.39981543 C20,5.07463375 18.9253662,4 17.5997232,4 L17.5997232,4 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#desktop@1x-a" />
    </g>
  </g>
</template>
